package com.friday.distributor.constant;

public enum TaieTaskBizType {
    RPA("LINK", "铃客"),
    AI("TAIE", "TAIE"),
    TASK_DISTRIBUTOR("Task Distributor", "任务分发");

    private String type;
    private String description;

    TaieTaskBizType(String type, String description) {
        this.type = type;
        this.description = description;
    }

    public String getType() {
        return type;
    }

    public String getDescription() {
        return description;
    }
}
